/**
******************************************************************************
* Copyright © 2017-2018 PTA GmbH.
* All rights reserved. This program and the accompanying materials
* are made available under the terms of the Eclipse Public License v1.0
* which accompanies this distribution, and is available at
* 
*     http://www.eclipse.org/legal/epl-v10.html
* 
******************************************************************************
*/
.ng-valid[required], .ng-valid.required  {
  border-left: 5px solid #42A948; /* green */
}
.ng-invalid:not(form)  {
  border-left: 5px solid #a94442; /* red */
}
.error{
  border-left: 5px solid #a94442;
}

.dateRangePickerIcon:hover{
  cursor: pointer;
}
input{
  min-width: 200px;
}
.c-token{
  background:#337ab7 !important;
}
.alert  {
  margin: 5px;
}
.shc-table-col{
  width: 70px;
  vertical-align: top;  
}
.shc-table-data{
  text-align: left;
}
.curr-resp-label {
  color  : #337ab7;
}
.curr-new-resp-label {
  color  : #999999;
}
.important-text {
  color: #a94442;
  font-style: bold;
}
.dialog-form {
  padding: 15px;
}